/***主顏色***/
:root {
  --bgColor: rgb(13, 13, 13);
  --mainColor: #e45008;
}

/***********/
.home {
  background: url(img/banner1.jpg) center no-repeat;
  background-size: cover;
  animation-name: banner;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.about {
  background: url(img/aboutBg.jpg) center no-repeat fixed;
  background-size: cover;
}

@keyframes banner {
  0% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  28% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  33% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  61% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  66% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  95% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  100% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }
}

@media screen and (max-width:770px) {

  .home {
    height: calc(54vh - 100px);
  }

  header h1 img {
    height: 50px;
    margin: 25px auto;
  }
}